
.list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}

.row.m0 {
  margin: 0px;
}

.p0 {
  padding: 0px;
}

body {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #FAF9E5;
  font-weight: normal;
  font-size: 1.5rem;
}

body {
  margin: 0px;
  padding: 0px;
  background-color: #000000;
  background-image: url(../im/bg/medieval_black.jpg);
}

#success {
  display: none;
}

#error {
  display: none;
}

.p_100 {
  padding: 100px 0px;
}

.in1 {
  text-indent: 1rem;
}

.in2 {
  text-indent: 2rem;
}

.gold {
  color: #FFCC00;
}

.strong-gold {
  color: #FFCC00; font-weight: bold;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #F6F7B0;
}

::-moz-selection {
  background-color: #F6F7B0;
  color: #fff;
}

::selection {
  background-color: #F6F7B0;
  color: #fff;
}

-webkit-::-moz-selection {
  background-color: #F6F7B0;
  color: #fff;
}

-webkit-::selection {
  background-color: #F6F7B0;
  color: #fff;
}

::-moz-selection {
  background-color: #F6F7B0;
  color: #fff;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}

.layout {
  overflow: hidden;
  position: relative;
}

.comment_btn {
  width: 170px;
  height: 50px;
  background: #263a4f;
  color: #fff;
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  font-size: 14px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  letter-spacing: .35px;
  text-transform: uppercase;
}

.comment_btn:hover {
  background: #E4C2AF;
}

.left_contact_details h1 {
  font-size: 60px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  margin-bottom: 80px;
  padding-top: 140px;
}

.left_contact_details h2 {
  font-size: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-bottom: 12px;
}

.left_contact_details h2 span {
  color: #fff;
  font-weight: 700;
}

.left_contact_details p {
  font-size: 1.25rem;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 24px;
  margin-bottom: 10px;
}

.left_contact_details a {
  display: block;
  font-size: 1.25rem;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 24px;
  margin-bottom: 20px;
}

.right_contact_form {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  font-family: Georgia, "Times New Roman", Times, serif;
}

.right_contact_form h4 {
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  line-height: 2rem;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin-bottom: 80px;
  margin-top: 30px;
}

.right_contact_form .contact_us_form .form-group {
  margin-bottom: 20px;
}

.right_contact_form .contact_us_form .form-group input {
  border-radius: 0px;
  background: transparent;
  border: none;
  border-bottom: 2px solid #525252;
  padding: 0px;
  height: 53px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
  color: #F7F5D4;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.right_contact_form .contact_us_form .form-group input.placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #F7F5D4;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group input:-moz-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group input::-moz-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group input::-webkit-input-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group input:focus {
  border-color: #7d7d7d;
  color: #fff;
}

.right_contact_form .contact_us_form .form-group textarea {
  border-radius: 0px;
  background: transparent;
  border: none;
  border-bottom: 2px solid #525252;
  padding: 5px 0px;
  height: 160px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
  resize: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.right_contact_form .contact_us_form .form-group textarea.placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group textarea:-moz-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group textarea::-moz-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group textarea::-webkit-input-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 1.25rem;
}

.right_contact_form .contact_us_form .form-group textarea:focus {
  border-color: #7d7d7d;
  color: #fff;
}

.right_contact_form .contact_us_form .form-group .order_s_btn {
  background: transparent;
  border-radius: 0px;
  text-align: left;
  text-transform: uppercase;
  padding: 0px;
  color: #fff;
  font-weight: bold;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  display: inline-block;
  width: auto;
}

.right_contact_form .contact_us_form .form-group .order_s_btn:focus {
  outline: none;
  border: none;
}

.right_contact_form .contact_us_form .form-group .order_s_btn i {
  padding-left: 5px;
}

.right_contact_form .contact_us_form .form-group .order_s_btn:hover {
  color: #F6F7B0;
}

.right_contact_form .contact_us_form .form-group:last-child {
  margin-bottom: 0px;
  margin-top: 55px;
}

.right_position {
  position: absolute;
  right: 90px;
  z-index: 35;
}

.right_position ul {
  position: relative;
  top: -6px;
}

.right_position ul li {
  margin-bottom: 25px !important;
}

.right_position ul li a span {
  height: 13px !important;
  width: 13px !important;
  background: #fff !important;
  opacity: .25;
  border: none !important;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.right_position ul li a.active span {
  opacity: 1;
}

.right_position ul li:last-child {
  margin-bottom: 0px !important;
}

.right_position.white ul li a span {
  background: #fff !important;
  opacity: .5;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.right_position.white ul li a.active span {
  opacity: 1;
}

.section .box_content {
  -webkit-transform: translateY(7rem);
  -ms-transform: translateY(7rem);
  transform: translateY(7rem);
  -webkit-transition: all .35s .6s ease;
  -o-transition: all .35s .6s ease;
  transition: all .35s .6s ease;
  opacity: 0;
}

.section .box_content .main_title h2 {
  text-transform: capitalize;
  font-size: 60px;
}

.section.active .box_content {
  -webkit-transform: translateY(0rem);
  -ms-transform: translateY(0rem);
  transform: translateY(0rem);
  opacity: 1;
}

.contact_area2 {
  padding-top: 140px;
  padding-bottom: 180px;
}

.contact_area2 .left_contact_details h1 {
  font-size: 48px;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  margin-bottom: 85px;
}

.contact_area2 .left_contact_details h2 {
  font-size: 30px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-bottom: 25px;
}

.contact_area2 .left_contact_details h2 span {
  font-weight: bold;
}

.contact_area2 .left_contact_details p {
  font-size: 1.25rem;
  line-height: 24px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-bottom: 25px;
}

.contact_area2 .left_contact_details a {
  font-size: 1.25rem;
  line-height: 24px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  margin-bottom: 25px;
}

.contact_area2 .left_contact_details .map_btn {
  color: #0099cc;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 100px;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
}

.contact_area2 .left_contact_details .map_btn:hover {
  color: #F6F7B0;
}

.contact_area2 .right_contact_form h4 {
  font-size: 18px;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
}

.contact_area2 .right_contact_form .contact_us_form .form-group input {
  border-bottom-color: #3c3c3c;
}

.contact_area2 .right_contact_form .contact_us_form .form-group input:focus {
  border-bottom-color: #fff;
  color: #fff;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea {
  border-bottom-color: #BFBFBF;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea.placeholder {
  color: #DBD8A4;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea:-moz-placeholder {
  color: #DBD8A4;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea::-moz-placeholder {
  color: #DBD8A4;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea::-webkit-input-placeholder {
  color: #DBD8A4;
}

.contact_area2 .right_contact_form .contact_us_form .form-group textarea:focus {
  border-bottom-color: #fff;
  color: #fff;
}

.contact_area2 .right_contact_form .contact_us_form .form-group .order_s_btn {
  font-size: 1rem;
  color: #fff;
}

.contact_area2 .right_contact_form .contact_us_form .form-group .order_s_btn:hover {
  color: #F6F7B0;
}

.contact_area2 .right_contact_form .contact_us_form .form-group .order_s_btn:focus {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.contact_area2 .right_contact_form .contact_us_form .form-group:last-child {
  margin-top: 62px;
}

.success-message, .error-message {
  display: none;
  margin-top: 5px;
  padding-left: 15px;
}

label {
  margin-top: 8px;
}

.footer-heading {
  text-align: center;
  padding-top: 1.5rem;
  padding-bottom: 1rem;
}

.footer_copyright {
  text-align: center;
  font-size: 1rem;
  padding:20px;
}

.border1 {
  border-style: solid;
  border-width: 1px;
  border-color: #FFFFFF;
}

.first-letter {
  font-size: 35px;
  line-height: 48px;
}

.headspace-40 {
  padding-top: 40px
}

.headspace-80 {
  padding-top: 80px
}